Which is the minimum Android OS version to support “Disable unknown sources” security policy?

(A) 7.0

(B) 5.0

(C) 8.0

(D) 6.0

Conclusion

This question is a part of Lesson 5 Policies from Module 2 of the Android Enterprise Architecture and Implementation. You can find the answers to all the questions asked in this exam in our Android Enterprise Architecture and Implementation Answers page.

Leave a Comment

Share via
Copy link
Powered by Social Snap